/***************************************
* STORED stp_magGetByCodMag
*
* ottiene l'elenco dei magazzini dal codice Company/Sito + codice magazzino richiesti
*
* Steamware, S.E.L.
* mod: 2010.05.12
*
****************************************/
CREATE PROCEDURE [dbo].[stp_magGetByCodMag]
(
	@CodCS VARCHAR(2),
	@CodMag VARCHAR(50)
)
AS

	SELECT	* 
	FROM	AnagMag
	WHERE	CodCS = @CodCS
	AND		CodMag = @CodMag

RETURN
